Не работает Robot

Добрый день!
По всей видимости ночью робот разлогинился, предложил скачать такую же версию как и установлена (Студия 4.1.3 Робот 4.1.2).
При попытке авторизоваться в роботе выдаёт ошибку “Вы используете устаревшую версию продукта. Пожалуйста, обновите платформу до последней версии.”
в ЛК скачивается та же самая версия.

Переустановка робота не помогает

Добрый день, @Sikhov_max!

4.1.3 Studio, 4.1.2 Robot - последняя версия платформы, проведите, пожалуйста, переустановку с полным удалением платформы:

  • удалите текущую копию платформы через “Установка и удаление программ”;
  • удалите все папки, имеющие в названии “electroneek” из директории C:\Users\*Ваше имя пользователя*\AppData\Roaming;
  • установите платформу заново.

Отпишитесь, пожалуйста, по результату.

Я делал это 5 часов назад, сделал сейчас, но результат тот же

@Sikhov_max, проверили ситуацию, такая ошибка сейчас возможна с тарифом community. Отпишу Вам по решению проблемы.
Подскажите, какой тарифный план у данной учетной записи?

У данной учётной записи тариф community

@Sikhov_max, проверьте, пожалуйста, ещё раз.

Да, спасибо,заработало

@Sikhov_max, не за что, спасибо Вам!